@media (max-width: 1240px) {
    .live-stream-left { width: 100%; }
    .live-stream-left iframe { width: 100% !important; }
    .live-stream-right { width: 100%; margin-left: 0px; }
}

@media (max-width: 1100px) {

        #footer-container { padding: 35px 0; overflow: hidden; }
        #footer .footer-menu { margin-bottom: 20px; text-align: center; position: static; z-index: 0; width: 100%; }
		#menuTopFixed.fixed {position: static}
		#goToTop {width: 42px;height: 40px;right: 1px;z-index: 99999;background-size: cover}
    .video-stream .video { max-width: 300px; }
    .video-stream .video {margin-right: 49px;}
}

@media (max-width: 1000px)
{
    .slider-horizontal .slides dl dt { width: 32%; float: left; }
    .slider-horizontal .slides dl dd { width: 67%; }
}

@media (max-width: 979px) {

    .menu-top li { width: 50%; height: 137px; margin: 0; padding: 0.5833rem 1.833rem; }

    .filter .label { }
    .filter .list-checkbox { display: table-cell; }
    .filter .list-checkbox li { float: left; margin: 0 1.667rem 0 0; }

    .tabs-type-1 .search-filter { float: none; margin-bottom: 2.5rem; }

    .slider-news .slides li.item { float: left; width: 100%; height: auto; }
    .slider-news .slides li figure { float: none; display: block; width: 100%; position: relative; }
	.slider-news .slides li figure img { height: auto}
    .slider-news .slides li .column-right { display: block; float: none; width: auto; height: auto; padding-bottom: 0; }
    .slider-news .slides li .column-right .slider-pagination { position: relative; width: 100%; margin: 0; margin-top: 2.5rem; }
    .tabs-type-1 .tabs-nav li { width: 50%; }

    .calendar .column { width: 50%; margin: 0 -1px; }
    .calendar .column:nth-child(3) { display: none; }
}

@media (max-width: 797px) {

    .block-image dt { float: none; width: 100%; margin-bottom: 1.667rem; }
    .block-image dd { float: none; width: 100%; }

    .block-video dt { float: none; width: 100%; margin-bottom: 1.667rem; }
    .block-video dd { float: none; width: 100%; }

    .column-1,
    .column-2,
    .column-3,
    .column-4 { width: 100%; float: none; margin-bottom: 1.667rem; }

    .flip-window.columns .column { display: block; float: none; vertical-align: top; }
    .flip-window.columns .column-4 { width: auto; }
    .flip-window.columns .column-4:after { display: none; }
    .flip-window.columns .column-5 { width: 100%; }

    .contact .form { max-width: 100%; }

    .fly-box-calendar .list-legend li { margin-bottom: 7px; }

    .menu-special-media { margin-top: 0; }

}

@media (max-width: 767px) {

    .language { margin: 0 0.8333rem 0 0; }
    .nav-links { margin: 0 0.8333rem 0 0; }

    .columns-boxes .column { text-align: left; margin: 0.9167rem 0;  }

    .calendar .column { width: 100%; margin: 0; }
    .calendar .column:nth-child(1) { display: none; }

   .block-photo .slider-arrow { display: none!important; }
}

@media (max-width: 600px) {
	.lang-en .menu-top li{width: 100%}
    .top-links { width: 100%; text-align: center; margin-top: 0; float: none; }
    .top-links:before { padding-top: 1.667rem; clear: both; display: block; content: ''; }

   .nav-links { margin: 0; }
   .language { margin: 0; }

    .top-links .language { float: right; }

    .slider-news .slides li .column-right time { font-size: 4.917rem; }
    .search-filter .form-inline label { display: none; }

    #logo { display: none; }

	.blog-info {
		width: 100%;
		float: none;
	}
	.blog-contents {
		width: 100%;
		float: none;
		margin-left: 0px;
	}
	.year-separator {
		display: inline-block;
	}
	.year-separator:before {
		content: ".";
	}
	.last-blog-entry .date {
		width: 100%;
	}

}

@media (max-width: 480px) {

	.menu-top h2 span { height: 40px; }

    .tabs-type-2 > .title-head { margin-bottom: 20px; margin-bottom: 1.667rem; float: none; }
    .tabs-type-2 .tabs-nav { list-style: none; margin: 0; float: none; }

    .menu-top li { width: 100%; height: auto; margin: 0; padding: 7px 22px; float: none; }

    .filter .label { float: none; width: auto; margin-bottom: 15px; text-align: left; }
    .filter .list-checkbox { display: table-cell; }
    .filter .list-checkbox li { float: none; margin: 0 0 0px 0; }

    .columns-boxes .box { min-height: 50px; }
    .columns-boxes .box.box-green { min-height: 270px; }
}

@media (max-width: 330px) {

	.menu-top h2 span { height: 40px; }

    html { font-size: 65%; }

    #logo { margin: 23px 0 0 0; margin-top: 1.917rem; }
    #logo a { width: 66px; height: 45px; }

    .logo-orlen-conferences { margin: 23px 0 0 0; margin-top: 1.917rem; float: left; width: 133px; height: 58px; }

    .nav-links li:after { margin: 5px 5px 0 5px; margin: 0.4167rem 0.4167rem 0 0.4167rem; }

    .menu-top li { width: 100%; height: auto; float: none; }

    .search-filter .form-inline input[type="text"] { width: 180px; }

    .slider-news .slides li .column-right time { padding: 1.667rem 1.667rem 0 1.667rem; }
    .slider-news .slides li .column-right p { padding: 1.667rem 1.667rem 0 1.667rem; }

    .buttons-events .item-download a {background-position: 90% 12px; }
    .buttons-events .item-download a:hover { background-position: 90% -29px; }

    .buttons-events .item-read a { background-position: 90% 12px; }
    .buttons-events .item-read a:hover { background-position: 90% -29px; }

    #footer .copyright { float: none; }
    #footer .created { float: none; }
}
